.Text
{
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFCC;
}

.tang
{
	font-family: Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000033;
	line-height: 20px;
}

a
{
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, sans-serif;
	color : #FFFF99;
}


a:visited
{
	text-decoration: none;
	font-weight: normal;
	font-family: Geneva, sans-serif;
	color : White;
}

A:hover 
{
	text-decoration: underline;
	color : #FFFF99;
}

.whiteongray
{
	font-family: Geneva, sans-serif;
	color: #FFFFFF;
	font-size: small;
	line-height: 20px;
}

h1
{
	font-family: Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFCCFF;
}

p
{
	font-family: Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #FFFFCC;
}

h1
{
	font-family: Geneva, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 24px;
}

h3
{
	font-family: Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
}

h4
{
	font-family: Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
	color: #000066;
	background-color: #FFFF99;
}



body
{
	font-family: Geneva, sans-serif;
	font-size: small;
	background-color: #000033;
	color: #FFFFCC;
	letter-spacing: normal;
	list-style-type: decimal;
; border-color: #FFFFCC black black}

.whitebg
{
	font-family: Geneva, sans-serif;
	line-height: 19px;
	color: #000033;
	background-color: #FFFFFF;
	list-style-position: inside;
	list-style-type: decimal;
	font-size: 12px;
}

.biggerwhite
{
	font-family: Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFCC;
	line-height: 21px;
}

strong
{
	font-weight: normal;
	color: #FFFF99;
	text-decoration: none;
}

h2
{
	font-family: Geneva, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #006699;
	background-color: #FFFF99;
}
cite {  background-color: #006699; height: auto; width: 120%}
li {  color: #FFFFCC; font-family: Geneva, sans-serif; font-size: 12px}
ul {  font-family: Geneva, sans-serif; color: #FFFFCC; font-size: 12px; list-style-position: outside; list-style-type: square}
ol {  font-family: Geneva, sans-serif; color: #FFFFCC; font-size: 12px}
div {  font-family: "Trebuchet MS", Verdana, sans-serif; color: #FFFFFF}
h5 {  font-family: "Trebuchet MS", Verdana, sans-serif; font-size: medium; font-weight: normal; color: #FFFFCC}
h6 {  font-family: Verdana, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFCC66}
.fineprint {  font-family: Verdana, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FFCC99}
.newshead {  font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 14px; font-weight: bold; color: #B3FFFF}
.altbody { font-family: Geneva, sans-serif; font-size: 12px; background-color: #000033; color: #E6FFFB; letter-spacing: normal; list-style-type: decimal; ; border-color: #FFFFCC black black }
pre {  color: #FAEAC8; margin-left: 12px; font-family: "Courier New", Courier, mono}
.question {  font-family: Geneva, sans-serif; font-size: 12px; font-style: oblique; line-height: 18px; color: #FFFAF0; text-indent: 0pt; clip:   rect(   )}
.pindent { font-family: Geneva, sans-serif; font-size: 12px; line-height: 18px; color: #FFFFCC; ; text-indent: 20pt}
.biggerwhiteIndent { font-family: Geneva, sans-serif; font-size: 14px; color: #FFFFCC; line-height: 21px; ; text-indent: 20pt}
.bwIndent { font-family: Geneva, sans-serif; font-size: 14px; color: #FFFFCC; line-height: 21px; ; text-indent: 20pt }
